Subject: [Tigers] eBay grab bag

From: "Jeff Feit" <[email-masked]>
Date: Thu, 19 Dec 2013 10:04:26 -0500

Long shot, but here it goes. I recently bought a small collection of Tiger
parts on eBay. The only reason I bought it was to get the bracket and outlet
fitting from the heater valve. To be honest, I'm pretty sure that most of
the other parts weren't for a Tiger. Anyway, there was another bidder and I
was wondering if that happened to be anyone here? Wanted to see if the part
you needed was other than the water valve.

Jeff Feit.Kennett Square, PA.B9471573
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]